{% extends 'base.html' %}

{% block sidebar %}
<h4>About us</h4>
<p>We realized that there was a large part of immigrants that didn't know where to look for information nor where to go
    in case of emergency. It was also difficult for them to understand the Chilean slang. That's why we decided to make
    it easy for them through this page, that provides a good amount of information and tips to have a good stay in the
    country.</p>
{% endblock %}

{% block content %}
{% if amusing == 'admin' %}
<form action="/about/add" method="POST">
    {% csrf_token %}
    <input type="hidden" name="">
    <label for="name">Name</label>
    <input type="text" name="name" id="name" class="form-control" required>
    <label for="meaning">Phone Number</label>
    <input type="number" name="number" id="number" class="form-control" required>
    <br>
    <input type="submit" value="Add" class="btn btn-primary bgBlue">
    <input type="reset" value="Clear" class="btn btn-primary bgBlue">
</form>
<hr>
{% endif %}
<h2>Do you need help?</h2>
<hr>
<h4>Telephone Services</h4>

<p>If you need help, you are lost, or looking for advice, you can call the following numbers:</p>
<ul>
        {% for n in nmb %}
        <li>{{n.name}}: {{n.number}} {% if amusing == 'admin' %} <a href="/about/edit/{{n.id}}" class="smallcat">Edit</a> <a href="/about/delete/{{n.id}}" class="smallcat">Delete</a> {% endif %} </li>
        {% endfor %}
</ul>
{% endblock %}